﻿@using DevExpress.Web;
@using DevExpress.Web.Mvc;
@using System.Web.UI.WebControls;
@using System.Web.Util;
@{Layout = "~/Views/Shared/_Layout.cshtml";}
@Html.Partial("~/Views/Shared/_PartialScript.cshtml")
@Html.Partial("_PartReceivingScript")

<div class="content" style="min-height: 600px">

<script type="text/javascript">
    var logoutTh =  @ViewData["TIMEOUT_DATA"]
    $(document).ready(function () {
        // alert('ready');
    });
</script>
    @Html.Partial("PartReceivingGrid")
</div>
